<?php
/**
 *
 *User:Administrator
 *Date:2021/10/23
 */

namespace app\api\model;

use think\Model;

class UnitProduction extends Model
{
    public function insertUnitProductionDataGetId(array $unit_production)
    {
        return parent::insertGetId($unit_production);
    }
}